/**
 * ============================================================
 *    基幹側特集
 *    ============================================================
 *
 * @format
 */

.ec-favoriteRole.coreFeatureArea .infoItem .image {
  position: relative;
  display: block;
  margin: 0;
}

.disabledAddToCart {
  width: 100%;
  background-color: #bebebe;
  text-align: center;
  padding: 9px 15px 6px;
  border: none;
  font-weight: bold;
  color: #fff;
  cursor: unset !important;
  border-radius: 0;
}

.infoItem-text :hover {
  text-decoration: none;
}

/* ============================================================
   PC (1024px以上)
   ============================================================ */
@media screen and (min-width: 1024px) {
  .infoItem-text {
    margin-bottom: 5px;
  }

  .productFavoriteRight {
    width: 100%;
  }

  .orther_product {
    display: flex;
    align-items: flex-end;
    margin: 5px 0 12px;
  }

  .orther_product .ItemNum {
    width: 40%;
    text-align: left;
    padding-right: 10px;
    display: flex;
    align-items: flex-end;
  }

  .orther_product .ItemNum label {
    margin-bottom: 0;
    line-height: 1;
  }

  .orther_product .favoriteAddToCart {
    width: 60%;
    padding: 17px 0;
    line-height: 1;
  }

  .orther_product .favoriteAddToCart:hover {
    opacity: 0.6;
  }

  .removeFromFavorite {
    width: 80%;
    margin: 0 auto;
  }

  .productItemFavourite .productDetailLike img {
    width: 13%;
    border: none;
    margin-bottom: 0;
  }

  .productItemFavourite .productDetailLike span {
    text-align: left;
  }

  .productItemFavourite .productDetailLike span:hover {
    text-decoration: underline;
  }

  .productDetailLike {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .productItemDis {
    display: flex;
    flex-direction: column;
  }

  .no-addItem {
    width: 60%;
    margin: 0;
  }

  .lotInfoText,
  .sampleInfoText {
    position: absolute;
    bottom: -25px;
    text-align: left;
  }

  .productItemFavourite .productDetailLike {
    display: none;
  }

  .next_restock_date {
    text-align: left;
  }

  .productItemFavourite {
    display: noen;
  }

  .ec-listProductShopping .productAfterShopping .related-products {
    font-size: 14px;
    line-height: 1;
    margin-top: 6px;
    text-align: left;
    color: #333;
    font-weight: normal;
    display: flex;
    align-items: center;
    text-decoration: underline;
  }

  .ec-listProductShopping .productAfterShopping .related-products:hover {
    color: #00b0ec;
  }

  .ec-listProductShopping
    .productAfterShopping
    .related-products
    .arrow-right__img {
    width: 5px !important;
    height: auto !important;
    margin-left: 2px !important;
    margin-right: 0 !important;
    margin-bottom: 0;
    border: none;
  }

  .ec-listProductShopping {
    align-items: flex-start;
  }

  .orther_product .lotInfoText img,
  .ec-listProductShopping .productAfterShopping .sampleInfoText img {
    border: none;
    margin-bottom: 0;
  }

  .arrow-right__img {
    margin-bottom: 0;
  }
}

/* ============================================================
   SP (1023px以下)
   ============================================================ */
@media screen and (max-width: 1023px) {
  .coreFeatureArea .ec-listProductShopping .productAfterShopping {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
    position: relative;
  }

  .coreFeatureArea .infoItem {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: flex-start;
  }

  .quantity .sp_show {
    display: flex;
    align-items: center;
    margin-top: 1vw;
  }

  .ec-favoriteRole.coreFeatureArea .infoItem .image {
    width: 50%;
    margin-right: 10px;
  }

  .heartText {
    position: absolute;
    bottom: 7px;
    right: 7px;
    width: 30px;
  }

  .coreFeatureArea
    .ec-listProductShopping
    .productAfterShopping
    .image
    .userFavoriteProduct {
    border: none;
  }

  .productAfterShopping .infoItem-text {
    width: 50%;
  }

  .InfoItem-productCode {
    display: flex;
    font-weight: bold;
    font-size: 3.2vw;
    gap: 1.2vw;
    margin-bottom: 0.8vw;
    line-height: 1;
  }

  .InfoItem-productCode .original {
    top: unset;
    line-height: 1;
    padding: 0.9vw 2vw 0.4vw;
    font-weight: normal;
  }

  .historyProductCode {
    font-size: 3.2vw;
    gap: 1.2vw;
    margin-bottom: 0.8vw;
    line-height: 1;
  }

  .productAfterShopping img {
    width: 23px;
    height: 19px;
    margin-right: 3px;
  }

  .productFavoriteRight {
    width: 100%;
  }

  .no-addItem {
    width: 60%;
    margin: 0;
    font-size: 3vw;
    padding: 3.2vw 0 3vw;
  }

  .orther_product {
    align-items: flex-end;
    justify-content: flex-start;
  }

  .orther_product .ItemNum {
    text-align: left;
    width: 35%;
  }

  .orther_product .ItemNum label {
    margin-bottom: 3px;
  }

  .addItem {
    width: 65%;
    font-size: 3vw;
  }

  .form-control {
    font-size: 3.466vw;
    padding: 0.375rem 0.3rem;
  }

  .related-products {
    text-align: left;
    display: block;
    margin-top: 1vw;
  }

  .ec-aboutItem .sale,
  .ec-aboutItem .off {
    padding: 1.2vw 2vw 0.4vw;
  }

  .next_restock_date {
    text-align: left;
    display: block;
    font-size: 3vw;
  }
}
